<?php
$z[0]=Array("field","荞麦面,荞麦面介绍,旬邑县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","荞麦是旬邑主产秋杂粮之一，子粒果实为三菱形状，皮色为黑色或银灰色，与黑米、黑豆、黑芝麻、黑木耳合称“黑五类”食品。荞麦面营养价值极高。主要营养成分为：蛋白质9.3%-10.9%，脂肪2.5%-3.1%，碳水化合物68.4%-72.2%，热量339-354千卡/百克，粗纤维0.6-1.",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","荞麦面_旬邑县特产荞麦面",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　荞麦是旬邑主产秋之一，子粒果实为三菱形状，皮色为黑色或银灰色，与、黑豆、</a>、合称“黑五类”食品。荞麦面营养价值极高。主要营养成分为：蛋白质9.3%-10.9%，脂肪2.5%-3.1%，碳水化合物68.4%-72.2%，热量339-354千卡/百克，粗纤维0.6-1.4%，灰分1.8-3.6%，还含有丰富的钙、磷、铁等矿物质和硫胺素、核黄素等。其营养特点是含有“芦丁”，为治疗高血压的良药，并有除湿热、祛风痛、消积滞、抑制癌症的作用。荞麦面食用的方法很多，可以单独食用，也可以与其他面粉混合食用，起到营养互补的作用。它不但能做成面条、、搓搓,也可以制作成、烙饼、 糕点等。荞麦面饸饹、搓搓是旬邑地方特色,深受大众喜爱。",546,1148);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005S9B93J0-524Y.gif",1150,1234);
$z[7][4]['name']="litpic";

?>